Subject: Re: [PATCH] scalar: add --no-tags option

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Sep 2024 08:13:02 -0700

Johannes Schindelin <[email-masked]> writes:

> None of these suggestions, in isolation or in conjunction, seem big enough
> to me to warrant a new iteration; I just offer them here in case you want
> to iterate on the patch. If you want to keep the patch as-is, I am totally
> on board with that.

Everything other than "prefer repeated use of -C instead of a single
subshell in there" (which I think worsens readability, even though
it may save one process), I agree with your suggestions.

Thanks.